
[data-novi-id="4"]{
  
  font-weight: 400;
  color: rgba(64, 196, 255, 1);
}
[data-novi-id="3"]{
  color: rgba(255, 255, 255, 1);
  
  
  
}
[data-novi-id="2"]{
  color: rgb(255, 248, 255);
  font-weight: 700;
  
}
[data-novi-id="1"]{
  color: rgb(255, 248, 255);
  font-weight: 700;
  
}
[data-novi-id="0"]{
  line-height: 24px;
  letter-spacing: 0.5px;
  font-size: 18px;
}
